<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1562 Abril, 8 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-9, EXP. 16, F. 100.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">331. 1562. Abril, 8. </P>
                <I>
                  <P ALIGN="JUSTIFY">Mandamiento del alcalde ordinario Hernando de Gamboa para que el albacea de Diego D&iacute;az pague cantidad de pesos a Catalina Jim&eacute;nez.</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">El 8 de abril de 1562, el alcalde Hernando de Gamboa mand&oacute; a Diego de Almod&oacute;var,<FONT COLOR="#0000ff">(1)</FONT> albacea y testamentario de &quot;Diego D&iacute;az, difunto que Dios haya, que de cualesquier bienes que en vuestro poder teng&aacute;is, d&eacute;is e pagu&eacute;is a Catalina Jim&eacute;nez, hija de Antonio Corralero,<FONT COLOR="#0000ff">(2)</FONT> treinta pesos de oro&quot;, que el difunto dispuso dar en su testamento &quot;para ayuda de su casamiento&quot;, como consta por una cl&aacute;usula del testamento. </P>
                <P ALIGN="JUSTIFY">Por mandado del alcalde, Diego Veedor, escribano. </P>
                <P ALIGN="JUSTIFY">El propio escribano Diego Veedor recibi&oacute; ese mismo d&iacute;a, del albacea Diego de Almod&oacute;var, los dichos 30 pesos ese mismo d&iacute;a. </P>
                <P>Caja A9, exp. 16, f. 100.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> No se dice aqu&iacute; que, en este mismo a&ntilde;o de 1562, Diego de Almod&oacute;var era tambi&eacute;n alcalde ordinario: En 1562, fungi&oacute; de alcalde ordinario: <I>supra</I>, I, regº 76. En 1564 se hicieron cargos a su gesti&oacute;n: 12 pesos por el proceso hecho a Gonzalo L&oacute;pez, Tom&aacute;s de Almod&oacute;var y Diego de Aguilar, el 10 de septiembre de 1562; 6 pesos en que sentenci&oacute; a Pardo El Mozo, el 4 de agosto de 1562; y 18 pesos en que conden&oacute; el 12 de septiembre de 1562 a Andr&eacute;s de Madrid, Juan de Velasco y Juan Mor&aacute;n, en 18 pesos por mitad: <I>infra</I>, IV, regº 777. Sobre Diego de Almod&oacute;var: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 23-25. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Por lo general es nombrado &quot;Carralero&quot;. </P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/100F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='100F'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_100F.jpg'></a> <BR/><font size=-1>100F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA9/EXP16/100V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='100V'> <img border=0 src='CAJAS/CAJA9/EXP16/thumbs/tn_50_100V.jpg'></a> <BR/><font size=-1>100V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>